.book {
	background-color: #89A3CB;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

.ad{
	width: 817px;
	height: 141px;
	background-image: url(../images/ad-bg.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	padding-left: 80px;
	padding-top: 37px;
}
.ad2{
	width: 187px;
	height: 714px;
	background-image: url(../images/ad-bg-vert.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	float: right;
	padding-top: 45px;
	display: none;
}


.bookmarks{
	color: #FFFFFF;
	text-align: right;
	background-color: #6C82AE;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 300px;
	border: 1px solid #FFFFFF;
	padding: 6px;
	margin-left: 10%;
	margin-bottom: 10px;
}
.bookmarks a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.bookmarks a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.nav {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	text-align: center;
	height: 27px;
	padding-top: 4px;
	min-width: 800px;
	
}
.strofa {
	padding-left: 100px;
}

.nav a:link {
	color: #FFFFFF;
	text-decoration: none;

}
.nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	
}
.nav a:visited{
	color: #FFFFFF;
	
	
}



.page {
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	padding-left: 50px;
	width: 650px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	color: #000000;
	text-align: justify;
	
}
.index {
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 200px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: 5px;
	color: #000000;
	text-align: left;
	font-size: 9px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}

.index a:link {
	color: #000000;
	text-decoration: underline;

}
.index a:hover {
	color: #000000;
	text-decoration: none;
	
}
.index a:visited{
	color: #000000;}
	
.page a:link {
	color: #000000;
	text-decoration: underline;

}
.page a:hover {
	color: #000000;
	text-decoration: none;
	
}
.page a:visited{
	color: #000000;
	
	
}
h3 {
	font-size: 16px;

	font-weight: bold;
	margin: 30px;
	text-align: center;
}
h4 {
	font-size: x-large;
	
	font-weight: bold;
	margin: 30px;
	text-align: center;
}

.prim {
	padding: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-left: -15px;
	background-color: #CCCCCC;
	}
.search {
    color: #FFFFFF;
	position: absolute;
	top: 45px;
	left: 60%;


	}	
h5 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #666;	
}

h5:before {
 content: "[ ";
}
h5:after {
 content: " ]";
}
h6 {
	padding: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-left: -15px;
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: normal;
}
.box1 {
	background-color: #FFFFFF;
	border: 1px solid #d7d7d7;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(border-radius.htc);
	min-width: 950px;
	min-height: 1000px;
	
	
}
.fb {
	float: right;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.tabliza {
	vertical-align: middle;
	background-color: #FFF;
	text-align: center;
	display: table-column-group;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
